Bug 1100780 - MozillaThunderbird: Detaching attachments corrupts the main body of the e-mail text
MozillaThunderbird: Detaching attachments corrupts the main body of the e-ma...
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Firefox
Leap 15.0
Other Other
: P5 - None : Major (vote)
: ---
Assigned To: Scott Reeves
E-mail List
:
Depends on:
Blocks: 1098998 CVE-2018-12373 CVE-2018-12374 CVE-2018-12372
  Show dependency treegraph
 
Reported: 2018-07-10 17:05 UTC by Andreas Stieger
Modified: 2019-02-19 07:08 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Stieger 2018-07-10 17:05:20 UTC
Upstream regression in Mozilla Thunderbird 52.9.0, fixed in 52.9.0

- update to Thunderbird 52.9.1
  * Deleting or detaching attachments corrupted messages under certain
    circumstances (bmo#1473893)

https://bugzilla.mozilla.org/show_bug.cgi?id=1473893
https://build.opensuse.org/request/show/621922
Comment 2 Swamp Workflow Management 2018-07-10 17:50:06 UTC
This is an autogenerated message for OBS integration:
This bug (1100780) was mentioned in
https://build.opensuse.org/request/show/621939 15.0+42.3+Backports:SLE-12 / MozillaThunderbird
Comment 3 Andreas Stieger 2018-07-10 21:30:13 UTC
update running, queued for SLE update
Comment 4 Swamp Workflow Management 2018-07-11 07:50:06 UTC
This is an autogenerated message for OBS integration:
This bug (1100780) was mentioned in
https://build.opensuse.org/request/show/622019 Factory / MozillaThunderbird
Comment 5 Swamp Workflow Management 2018-07-11 16:08:13 UTC
openSUSE-RU-2018:1922-1: An update that has one recommended fix can now be installed.

Category: recommended (important)
Bug References: 1100780
CVE References: 
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    MozillaThunderbird-52.9.1-68.1
Comment 6 Swamp Workflow Management 2018-07-11 16:08:36 UTC
openSUSE-RU-2018:1923-1: An update that has one recommended fix can now be installed.

Category: recommended (important)
Bug References: 1100780
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    MozillaThunderbird-52.9.1-71.1
openSUSE Leap 15.0 (src):    MozillaThunderbird-52.9.1-lp150.3.11.1
Comment 8 Swamp Workflow Management 2018-08-02 16:11:10 UTC
SUSE-SU-2018:2174-1: An update that fixes 11 vulnerabilities is now available.

Category: security (moderate)
Bug References: 1076907,1085780,1091376,1098998,1100079,1100081,1100082,1100780
CVE References: CVE-2018-12359,CVE-2018-12360,CVE-2018-12362,CVE-2018-12363,CVE-2018-12364,CVE-2018-12365,CVE-2018-12366,CVE-2018-12372,CVE-2018-12373,CVE-2018-12374,CVE-2018-5188
Sources used:
SUSE Linux Enterprise Workstation Extension 15 (src):    MozillaThunderbird-52.9.1-3.7.1